There's only 4 languages available in 1.1.3. The worst thing is that I can't replace the file with 1.1.2 one. After I replace with 1.1.2 one, Maps and Safari will crash. Anyone can help for this?